package net.yher2.workstyle.action.rest.task;

import junit.framework.TestCase;

public class EditTagListFormTest extends TestCase {

	protected void setUp() throws Exception {
		super.setUp();
	}

	protected void tearDown() throws Exception {
		super.tearDown();
	}

	/*
	 * Test method for 'net.yher2.workstyle.action.rest.task.EditTagListForm.reset(ActionMapping, HttpServletRequest)'
	 */
	public void testResetActionMappingHttpServletRequest() {

	}

	/*
	 * Test method for 'net.yher2.workstyle.action.rest.task.EditTagListForm.validate(ActionMapping, HttpServletRequest)'
	 */
	public void testValidateActionMappingHttpServletRequest() {

	}

}
